Subject: GVP G-Force reboot problem

From: Petri Nordlund <[email-masked]>

I'm using NetBSD in A2000+G-Force 030/882 and I just noticed that for
the reboot command on NetBSD side to work correctly, fastrom must be
turned off before starting NetBSD, i.e. 'GvpCpuCtrl NOFASTROM'. It
might be a good idea to mention this in the NetBSD FAQ, if it isn't
already there.

Petri

--                                  _
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
       Petri Nordlund           _ //          [email-masked]
 -------------------------------\X/-------------------------------------